/* landworks-inc.com style sheet */
/* created 06/16/03 */

/* Common tags */
a {font-family: arial, helvetica, verdana;}
a:link {color: #264C19;}
a:visited {color: #264C19;}
a:active {color: #264C19;}
a:hover {color: #789b6f;}

br {font-family: arial, helvetica, verdana;}
nobr {font-family: arial, helvetica, verdana;}

#a-nav {text-decoration: none;}
#b {color: #000000; font-weight: bold;}
#b11 {color: #000000; font-weight: bold; font-size: 11px;}
#b-gray {color: #666666; font-weight: bold;}
#body {color: #000000; font-family: arial, helvetica, verdana; font-size: 11px;}
#size12 {font-size: 12px; color: #264C19;}
#size12b {font-size: 12px; color: #264C19; font-weight: bold;}
#size11 {font-size: 11px;}
#size10 {font-size: 10px;}
#textlink {text-decoration: none; font-size: 11px; color:#000000; font-family: arial, helvetica, verdana; } 
#textlink:hover { color:#FF0000; }

body {
	font-family:arial,verdana,helvetica;
	font-size:12px;
	background-image:url('images/body_bkg.gif');
	background-color:#FFFFFF;
	background-repeat:repeat-x;
}

textarea {
	font-family:arial,verdana,helvetica;
	font-size:11px;
	color:#000000;
}
td {
	font-family:arial,verdana,helvetica;
	font-size:11px;
}


.bodycontent {
	font-family:arial,verdana,helvetica;
	font-size:11px;
	padding:10px 10px 5px 20px;
}
.formfield {
	font-family:arial,verdana,helvetica;
	font-size:11px;
	color:#000000;
}
.bodycontentwhite {
	font-family:arial,verdana,helvetica;
	font-size:11px;
	padding:10px 20px 5px 20px;
	color:#FFFFFF;
}

.bodycontentwhite a {font-family:arial,verdana,helvetica;}
.bodycontentwhite a:link {color: #d5dcc1;}
.bodycontentwhite a:visited {color: #d5dcc1;}
.bodycontentwhite a:active {color: #d5dcc1;}
.bodycontentwhite a:hover {color: #FFFFFF;}

.enlarge {
	font-family:arial,verdana,helvetica;
	font-size:10px;
}
.enlarge a {color: #999999; text-decoration:none;}
.enlarge a:link {color: #999999; text-decoration:none;}
.enlarge a:visited {color: #999999; text-decoration:none;}
.enlarge a:active {color: #999999; text-decoration:none;}
.enlarge a:hover {color: #666666; text-decoration:none;}

h2 {
	font-family:arial,verdana,helvetica;
	font-size:14px;
	font-weight:bold;
}
.heading {
	font-family:arial,verdana,helvetica;
	font-size:14px;
	font-weight:bold;
	padding-bottom:5px;	
}
.hr {
	height:1px;
	padding:15px 0px 15px 0px;	
	color:#666666;
}
.message {
	font-family:arial,verdana,helvetica;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	padding-left:15px;
}
.breadcrumb {
	text-align:left;
	font-size:11px;
	font-weight:bold;
	color:#264c19;
	margin-bottom:10px;
}
.portfolio a {
	color:#264c19; 
	text-decoration:underline; 
}
.portfolio a:link {
	color:#264c19; 
	text-decoration:underline; 
}
.portfolio a:active {
	color:#264c19; 
	text-decoration:underline; 
}
.portfolio a:visited {
	color:#264c19; 
	text-decoration:underline; 
}
.portfolio a:hover {
	color:#b9b79b; 
	text-decoration:none; 
}
.leftnavCont{
	border-left:1px solid #c4c185; 
	background-color:#d7d5a9;
}
.empDisplay{
	font-face:verdana;
	font-size:16px;
	color:#005300;
	font-weight:600;
}
.sep {
	border:0px;
	background-color:#ccc;
	height:1px;
}